.popover{
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}

.popover-header{
	background-color: #bdd0dc;
	border-bottom: solid 1px #293749;
	text-align: center;
	font-weight: 700;
	color: #293749;	
}

.popover .arrow::after {
  border-bottom-color: #bdd0dc;
}

.modal-dialog{
	max-width: 40%;
}

.modal-header{
	background-color: #bdd0dc;
	border-bottom: solid 1px #293749;
}

.modal-title{	
	color: #293749;	
	font-weight: 700;
	text-align: center;
}

#regLogo{
	height: 180px;
	border: none;
	
}